Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85721 - Per-architecture toolchain paths
Summary: Per-architecture toolchain paths
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: eCos
Classification: Retired
Component: ConfigTool
Version: 2.0 beta 1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: John Dallaway
QA Contact: John Dallaway
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-06 15:19 UTC by John Dallaway
Modified: 2007-04-18 16:51 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-06-20 16:20:49 UTC


Attachments (Terms of Use)

Description John Dallaway 2003-03-06 15:19:59 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3; Linux)

Description of problem:
The configtool should store toolchain paths on a per-architecture basis to avoid having to switch toolchain paths when switching eCos target architectures.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
    

Additional info:

Comment 1 Alex Schuilenburg 2003-06-20 16:20:49 UTC
This bug has moved to http://bugs.ecos.sourceware.org/show_bug.cgi?id=85721


Note You need to log in before you can comment on or make changes to this bug.